### Hierarchy

- RTCIceGatherOptions

## Index

### Properties

- gatherPolicy
- iceservers

## Properties

### Optional gatherPolicy

gatherPolicy: RTCIceGatherPolicy

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1079

### Optional iceservers

iceservers: RTCIceServer[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1080

Generated using TypeDoc